- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/Chinese_hamster_Sample2409_Cricetulus_griseus.read1.paired.fastq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/Chinese_hamster_Sample2409_Cricetulus_griseus.read2.paired.fastq.gz"
  "type": "paired-end"
